#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai
version:              3.2.4
visibility:           public
id:                   wai-3.2.4-HWrH287JAJHBX21XTmYpNs
key:                  wai-3.2.4-HWrH287JAJHBX21XTmYpNs
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             https://github.com/yesodweb/wai
synopsis:             Web Application Interface.
description:
    Provides a common protocol for communication between web applications and web servers.

    API docs and the README are available at <http://www.stackage.org/package/wai>.

category:             Web
abi:                  240325c223eb3027f656493238c2f6b0
exposed:              True
exposed-modules:      Network.Wai Network.Wai.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-3.2.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-3.2.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-3.2.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai
hs-libraries:         HSwai-3.2.4-HWrH287JAJHBX21XTmYpNs
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu text-2.0.2
    vault-0.3.1.5-6qpPLK3buOsF4OJcRzDCgB

haddock-interfaces:   /usr/share/doc/haskell-wai/html/wai.haddock
haddock-html:         /usr/share/doc/haskell-wai/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

